body { color: white; font-family: メイリオ, "ＭＳ ゴシック", "ヒラギノ角ゴ Pro W3", Osaka−等幅, Osaka, 平成角ゴシック, "Times New Roman", Georgia, Times, serif; font-stretch: normal; background-color: black; background-image: url(../../youth/images/background/twinkle.gif); background-repeat: repeat; background-attachment: fixed; margin: auto; }

p { font-stretch: ultra-expanded; line-height: 200%; }
a:link { color: gray; font-stretch: normal; text-decoration: none; }

a:visited { color: gray; font-stretch: normal; text-decoration: none; }

a:hover { color: white; font-stretch: normal; text-decoration: none; }

a:active { color: red; font-stretch: normal; text-decoration: none; }

